
#loadingscreen {
	background-image: url('../images/ajaxloading.gif');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-size: 10%;
	transition: 1s;
	opacity: 0;
	background-color: rgba(0,0,0,0.6);
}
body.loading #loadingscreen {
	opacity: 1;

}
rspnsvimg {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
rspnsvimg.islogo {
	background-size: contain;
}

#form-logo rspnsvimg.islogo {
	/* background-size: 50%; */
}
/* Background Colours ================================================= */
#login-to-download-header,
.form-row.rowtype-text.error input:focus,
.form-row.rowtype-body.error textarea:focus,
.checkboxstyle > block ,
#worldwide-directory-map #mapinfo span#mapinfo-label,
.pagesearch select option,
.memberinspotlight .memberinspotlight-inner,
#slider-main .flex-control-nav li a.flex-active 
	{background-color: white;}		/* White */


@media screen and (max-width: 767px) {
	.slides rspnsvimg.hastext .slider-overlay 
		{background-color: #001e60;width: 100%;}	/* Turquoise */
	.slider-overlay a {
    font-size: 13px;
    display: block;
    padding-top: 8px;
}
	

}

#row-business_countries .select_chooser a.button,
.formpagenav span.currentpage,
#complete-application-form button:first-of-type,
.pagesearch select option:first-child,
.pagesearch 
	{background-color: #00abaa;}	/* Turquoise */

.formpagenav span.futurepage,		
#member-login-form input,
#search-box button,
#search-box input,
#mobile-search-box button,
#mobile-search-box input 
	{background-color: #c1c3c2;}	/* Mid - Grey */


.greybox#homepage-video a.blackbox
	{background-color: black;}		/* Black */


span.charlimit,
#mobile-menu,
.bg-lightgrey,	
#page-footer bounds row
	{background-color: #d6d7d6;}	/* Light Grey - Was e6e7e6*/

.search-result .office-list,
.chooser_items li,
 #cookienotice,
.typeofresult,
#manage-staff-slots li.dropped,
.formpagenav span.pastpage,
.checkboxstyle > block.chosen ,
#memberlink-shortlist,
#member-login-form,
.bg-grey,
.fullgreyjacket > row,
.greybox .greybox-inner 
	{background-color: #f0f1f0;}	/* Lighter Grey */

.bg-orange
	{background-color: #f39000;}	/* ORANGE */



#manage-staff-slots li.ui-sortable-helper {
	background-color: rgba(243,224,144,0.85);
}


.bg-lime 
	{background-color: #d3d800;}	/* LIME GREEN */

	
.bg-brightblue
	{background-color: #00abdf;}	/* BRIGHT BLUE */

.bg-darkblue, 
#bluebar,
#memberlink-search,
.checkboxstyle #wws_keywords:focus		/* DARK BLUE */
	{background-color: #001e60;}


#news-knowledge-search
	{background-color: #00abdf;}	/* Bright Blue */


.applyformembership,	
button,
.bg-red,
.bg-brightred,
#member-login-form button,
.pagesearch button 
	{background-color: #e61753;}	/* Red /  Bright Red*/

button
.form-row.rowtype-text.error input,
.form-row.rowtype-body.error textarea
	{background-color: #e6bdc9;}	/* Red / Pinkish / Error BG */

#apply-form .restyled_select select,
#complete-application-form .restyled_select select,
.pagesearch select 
	{background-color: transparent;}

	
/* Borders ========================================================== */
#apply-form .restyled_select select,
#complete-application-form .restyled_select select,
#page-copy-content .people-detail h3,
input,
button,
.pagesearch select 
	{border: 0;}							/* None */


.pagesearch .restyled_select 
	{border: 1px solid white;}				/* White */

#singlefirms-content #page-copy-content #company-header,
#page-copy-content h1,
#page-subnav h2
	{border-bottom: 4px solid #00abdf;}     /* Bright Blue */

.greybox.blue .greybox-inner

	{border: 2px solid #00abdf;}     /* Bright Blue */

/*.nonlabellabel h4 */
.nothingjustplaceholder /* THis is actually nothing - just want to be able to use again*/
	{border-bottom: 3px solid #00abdf;}		 /* Bright Blue */


#page-copy-content h2,
#page-copy-content h3,	
.accordion h3
	{border-bottom: 1px solid #00abdf;}     /* Bright Blue */

#nk-msimonth > block,
.smallprint
	{border-top: 1px solid #00abdf;}     /* Bright Blue */


.sidebar.orange
	{border-bottom: 4px solid #f39000;}     /* Orange */

.greybox.orange .greybox-inner
    {border: 2px solid #f39000;}     /* Orange */

.greybox.black  .greybox-inner
	{border-bottom: 4px solid black;}		/* Black */


#worldwide-directory-line  {
	/*border-top: 40px solid #00abaa;*/
}
.memberinspotlight .location 
	{border-bottom: 1px solid #00abaa;}		/* Turquoise */

#memberlink-shortlist,
.sidebar.testimonial,
.memberinspotlight-inner
	{border-bottom: 4px solid #00abaa;}		/* Turquoise */

.accordion-box .accordion-box-header
	{border-bottom: 1px solid white;}

#greybox-events .swappable bscol:first-child,
#greybox-news .swappable bscol:first-child {
	border-right: 2px solid white;
}
#greybox-events .swappable bscol:nth-child(3),
#greybox-news .swappable bscol:nth-child(3) {
	border-left: 2px solid white;
}
#form-logo rspnsvimg 
	{border: 1px solid #c1c3c2;}     /* Mid Grey */

#pdf-previews 
	{border-top: 1px solid #c1c3c2;}     /* Mid Grey */

#greybox-news .greybox-inner {
    background: #fff;
}
#greybox-events .greybox-inner {
    background: #fff;
}

#manage-staff-slots li,
.contact-search-result .typeofresult
	{/* border-bottom: 1px solid #c1c3c2; */border-top: 1px dashed;}     /* Mid Grey */
#manage-staff-slots li.ui-sortable-helper {
	border: 1px solid #CCC !important;
}
#manage-staff-slots li:first-child {border-top: none;}	
#manage-staff-slots li:last-child {border-bottom: 1px dashed;}

#manage-staff-slots li.gap {
	border-bottom: 1px dashed;
}



.bdr-black
	{border: 1px solid #101010;}     /* Black/Grey */


	
.btn {
	border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	background-color: #e61753;
    padding: .63em 2em;
    font-style: normal!important;
    font-family: "Aleo", sans-serif;
    display: block;
    float: left;
    color: #ffffff;
	font-size: 12px;
}
.formpagenav span {
	border-radius: 15px 15px 3px 3px;
}
.formpagenav span.currentpage {
	border-radius: 15px 15px 3px 3px;
}
.formpagenav span.futurepage {
	
}
.viewprofile a {
    font-size: 1.3rem;
	font-style: italic;
}
block#mobile-languages {
    float: left;
    width: 100%;
    margin: 10px 0 0;
}
#mobile-languages select {
	    background: #c1c3c2;
    padding: .63em .4em .63em 2em;
    font-style: normal!important;
    font-family: "Aleo", sans-serif;
    display: block;
    float: left;
    color: #ffffff;
    width: 71%;
    text-transform: uppercase;
    border: 0;
     font-size: 15px;
   line-height: 1.2em;
   width: 80%;
   -webkit-appearance: none;
   -webkit-box-shadow: 0;
   -webkit-border-radius: 0;
   border-radius: 0;
    -moz-appearance: none;
     text-indent: 0.01px;
    text-overflow: '';
	height: 37px;
}
p#slogan {
    /* text-align: right; */
}
#mobile-languages button {
    width: 19%;
    padding: .63em .4em .63em 0;
    background: #c1c3c2;
    font-size: 15px;
    line-height: 1.2em;
    font-style: normal!important;
    font-family: "Aleo", sans-serif;
}
block#mobile-extra-links {
    text-align: center;
    margin: 10px 0;
    font-size: 12px;
}
#mobile-member-login a {
	background-color: #e61753;
    padding: .63em .4em .63em 2em;
    font-style: normal!important;
    font-family: "Aleo", sans-serif;
    display: block;
    float: left;
    color: #ffffff;
	width: 100%;
	text-transform: uppercase;
}
#mobile-menu ul.menu li {
    padding: 5px;
}
#mobile-menu ul.menu {
     margin: 10px 0;
    display: block;
    float: left;
    width: 100%;
	font-size: 15px;
}
#mobile-search-box input {
    width: 88%;
    float: left;
}
#mobile-search-box button {
    width: 12%;
    padding: 6.5px 5px;
    min-height: 26px;
}
#slider-main .flex-control-nav li a 
	{border: 1px solid white;}				/* White */

.checkboxstyle #wws_keywords,
.checkboxstyle > block 
	{border: 1px solid #001e60;}			/* Dark Blue */
.sidebar.archive ul li:first-child a,
.checkboxstyle .cb-options h3
	{border-bottom: 1px solid #001e60;}		/* Dark Blue */
.sidebar.archive ul li:first-child a
	{border-top: 1px solid #001e60;}		/* Dark Blue */

.sidebar.feed.twitter h2,
.sidebar.event,
.sidebar.darkblue 
	{border-bottom: 4px solid #001e60;}		/* Dark Blue */


#memberlink-forgotpass-form input,
#apply-form .restyled_select,
#complete-application-form .restyled_select,
#memberlink-login-form input,
.form-row.rowtype-datepicker input,
.form-row.rowtype-password input,
.form-row.rowtype-multitextbox input,
.form-row.rowtype-text input,
.form-row.rowtype-mulittextbox input,
.form-row.rowtype-body textarea
	{border: 1px solid #888b8a;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	}
	
#menu-footer-legals-menu li
	{border-right: 1px solid #888b8a;}

.gfield_select::-ms-expand {
 	display: none;
}
.gfield_select {
	background-position: 97%!important;
}
.gf_stylespro .chosen-container-multi .chosen-choices li.search-field input[type=text] {
	font-family: "Open Sans"!important;
}
#nk-msimonth row,
#nk-knowledgeopinions row,
.sidebar.archive ul li a,
.accordion-box.bg-lightgrey .accordion-box-header,
.tweet,
#page-copy-content .secretariat
	{border-bottom: 1px solid  #888b8a;}	/* Solid Grey */
	
#searchform input
	{border: 1px solid  #888b8a;}	/* Solid Grey */

#nk-msimonth row:last-child,
#nk-knowledgeopinions row:last-child {
	border-bottom: 0px solid  #888b8a;
}
#nk-pressreleases a, #nk-memberfirmnews bscol a {
    font-size: 12px;
	display: block;
}
.accordion-content {
	display: none;
}
#nk-msimonth h4,
#nk-knowledgeopinions h4,
#nk-pressreleases h4 {
    margin-top: 0;
}
#nk-msimonth p strong,
#nk-knowledgeopinions p strong,
#nk-pressreleases p strong {
    font-size: 12px;
}
.auth, .filesize {
	font-size: 12px;
}
.filesize {
	text-transform: lowercase;
}
a.head-link {
	color: #747775!important;
}
/* video page general css */
bscol.video.col-md-12 {
	
}

bscol.video rspnsvimg {
    /*padding: 80px;*/
    padding-top:40px;
    padding-bottom:40px;
}

bscol.video.col-md-12 rspnsvimg {
    padding-top:100px;
    padding-bottom:100px;
}

bscol.video:nth-child(4),
bscol.video:nth-child(5),
bscol.video:nth-child(6),
bscol.video:nth-child(7)
{
	/* remove padding */
	padding-left:10px;
	padding-right:10px;
}

bscol#page-sidebar {
    margin-top: 20px;
}

.custom-pagination bscol {padding:0px;}
.clr {
	clear: both;
    padding-top: 10px;
}
#map-contact-details h1 {
    color: #001e60;
    font-size: 20px;
    margin-bottom: 3px;
}
#map-contact-details p {
	font-size: 14px;
    margin-bottom: 1px;
    font-family: "Aleo", sans-serif;
}
#map-contact-details p.small {
    font-size: 12px;
    margin-bottom: 3px;
}
#map-contact-details span.highlighted {
	color: #001e60;	
}
#contact-footer {
	background: #f0f1f0;
    overflow: hidden;
    margin-left: -10px;
    margin-right: -10px;
	padding-bottom: 40px;
	margin-top: 20px;
	margin-bottom: -40px;
	padding-top: 30px;
}
#event-details {
	padding: 20px;
    color: #001e60;
    float: left;
}
#event-details h2 {
    color: #001e60;
    float: left;
}
#nk-msimonth block row:first-child,
#nk-knowledgeopinions block row:first-child {
    margin-top: 0;
}
#nk-memberfirmnews bscol p:nth-of-type(2), #eventslist p:nth-of-type(2) {
    font-size: 12px;
}
span.checkset {
    display: block;
}
.rowtype-multitextbox {
    float: left;
}
input.wpcf7-form-control.wpcf7-submit {
	background-color: #e61753;
	padding: .63em 2em;
    font-style: normal!important;
    font-family: "Aleo", sans-serif;
    display: block;
    float: left;
	color: #ffffff;
	border: 0;
}
span.contact-label {
    width: 190px;
    display: block;
    float: left;
}

#nk-pressreleases h4 a, #nk-memberfirmnews h4 a {
	color: #747775!important;
	font-weight: bold;
    font-size: 18px;
}
#nk-msimonth h4 a,
#nk-knowledgeopinions h4 a {
	color: #747775!important;
	font-weight: bold;
    font-size: 18px;
}
#nk-msimonth row p a,
#nk-knowledgeopinions row p a {
	font-size: 12px;
}
.twitt-date {
	font-size: 11px;
    padding: 6px 0 0 0;
    display: block;
}
#nk-pressreleases block {
    background-color: #f0f1f0;
}
#newsandknowledge-content .viewalllink {
    font-size: 12px;
    margin-top: 11px;
}
.multitext-container input {
    width: 100%;
}
#memberlink-shortlist h3,
#page-copy-content .secretariat.people-detail
	{border-bottom: 1px dotted #888b8a;}	/* Dotted Grey */

.search-result
	{border-bottom: 1px dashed #888b8a;}	/* Dashed Grey */

#menu-footer-legals-menu li:nth-child(3)
	{border: 0;}
	
#singlefirms-content #page-copy-content h1 {
	border-bottom: none;
}
.form-row.rowtype-datepicker.error  input,
.form-row.rowtype-password.error  input,
.form-row.rowtype-multitextbox.error  input,
.form-row.rowtype-mulittextbox.error  input,
.form-row.rowtype-text.error input,
.form-row.rowtype-body.error textarea,
#worldwide-directory-map #mapinfo-line
	{border: 1px solid #e61753;}			/* Red */

#worldwide-directory-map #mapinfo span#mapinfo-label 
	{border-bottom: 4px solid #e61753;}		/* Red */


		
#page-copy-content #eventslist-past h3,
#page-copy-content #eventslist h3 
	{border: none;}

#events_search input[name=search] {
	margin-top:6px;
	margin-right:6px;
	border: 1px solid #AAAAAA;
}

#events_search select {
	padding:3px;
	margin-right:6px;
}

#events_search input[type='submit'] { border-radius: 0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; padding:4px; background-color:#e61753; color:#fff;}
	
/* MISC ========================================================= */

#apply-form .restyled_select select,
#complete-application-form .restyled_select select,
.pagesearch select {
	-webkit-appearance: none;
    appearance: none;
     -moz-appearance: none;
     text-indent: 0.01px;
    text-overflow: '';
}

.mobilemenuopen a#mobile-menu-trigger {
	-ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
}

.greybox#homepage-video .greybox-inner a rspnsvimg {
	opacity: .5;
	transition: .5s;
}
.greybox#homepage-video .greybox-inner a:hover rspnsvimg {
	opacity: 1;
}

.msi-resource-video rspnsvimg sprite,
.greybox#homepage-video .greybox-inner a rspnsvimg,
a#mobile-menu-trigger,
.greybox#homepage-video .greybox-inner a rspnsvimg,
a#mobile-menu-trigger,
.form-row input,
.form-row textarea {
	transition: .5s;

}
.greybox#homepage-video .greybox-inner a:hover rspnsvimg {

}
body .fancybox-skin
	{border-radius: 0;}
.greybox#homepage-video .greybox-inner sprite {
    transition: .2s;
    border-radius: 30px;
}
.greybox#homepage-video .greybox-inner a:hover sprite {
    border-radius: 40px;
}

#page-subnav > ul > li {
	border-bottom: 1px dotted black;
	padding: .5em 0;
}
#page-subnav #firm_switch_form {
	background-color: #EEE;
}


#nk-pressreleases rspnsvimg, 
#nk-knowledgeopinions rspnsvimg,
 #nk-memberfirmnews rspnsvimg {
    background-size: 100% auto;
}

#worldwide-directory-map-segments {
	background-image: url("../images/map/static.png");
	background-repeat: no-repeat;
}
@media screen and (min-width: 992px) and (max-width: 1024px) {
	.webaddress span {
		display: none;
	}
	.webaddress::after {
		content: "Website >";
	}
}

/* Accordion ==================================================== */
.accordion h3 {

}
.likeaccordion h3::after,
.accordion h3::after {
	content: "Open";

}
.accordion h3::before {
	content: ">";
	transition: .2s;
}
.accordion.open h3::before {
	-ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}
.likeaccordion.open h3::after,
.accordion.open h3::after {
	content: "Close";
}

.search-opener,
.likeaccordion h3,
.accordion h3 {
	cursor: pointer;
}
#manage-staff-slots li {
	cursor: move;
}

.form-row.mandatory > label::before{
	content: "* ";
}


#manage-staff-slots li .member-staff-badge::before {
	content: "X";
}

@media only screen and (max-width: 620px) {
	.likeaccordion h3::after,
	.accordion h3::after {
			font-size: 0;

	}
	.likeaccordion.open h3::after,
	.accordion.open h3::after {
			font-size: 0;
	}
}

#worldwide-directory-map #mapinfo span#mapinfo-label {
	box-shadow: 0 2px 8px rgba(0,0,0,0.2);
}

#mobile-menu {
	transition: .5s;
	box-shadow: -100px 0px 100px rgba(0,0,0,0);
}
.mobilemenuopen #mobile-menu {
	box-shadow: -200px 0px 0px rgba(0,0,0,0.5);
}
body .fancybox-close {
	background-color: transparent;
	background-image: none;
	border-radius: 0;
}
body .fancybox-close::after{
	content: "Close";
}

#search-box input, #mobile-search-box input {
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

#manage-staff-slots li .member-staff-badge sprite:after {
	font-size: 12px;
	position: static;
	padding: 0;
	display: inline-block;
}
#manage-staff-slots li:nth-child(1) .member-staff-badge sprite:after {
	content: "1";
}
#manage-staff-slots li:nth-child(2) .member-staff-badge sprite:after {
	content: "2";
	color:#00abdf;
}
#manage-staff-slots li:nth-child(3) .member-staff-badge sprite:after {
	content: "3";
	color:#00abdf;
}
#manage-staff-slots li .member-staff-badge::before {
    float: right;
    display: block;
    position: relative;
    top: 6px;
    right: 1em;
    height: 19px;
    width: 11px;
    /* border: 1px solid green; */
}

@media screen and (max-width: 767px) {
	.fancybox-item.fancybox-close::after {
		content: "Close";
	}
	.slides .hastext rspnsvimg {
		background-position: 0 66%;
		background-size: 100% auto  ;
	}
	#loadingscreen {
		background-size: 40% auto;
	}
}


/* video page desktop css */
@media screen and (min-width: 768px) {

	bscol.video:nth-child(6) {
		margin-left:0;
		margin-right:0;
	}

	bscol.video:nth-child(6) {
		/* margin-left:30px;
		margin-right:30px; */
	}

	bscol.video:nth-child(5),
	bscol.video:nth-child(6),
	bscol.video:nth-child(7)
	{
		/* set standard width */
		max-width:100%;
	}
}

/* video page mobile css */

@media screen and (max-width: 768px) {
	bscol.video:nth-child(6) {
		margin-left:0px;
		margin-right:0px;
	}
	.wp-pagenavi .last,
    .wp-pagenavi .pages {
		border: none;
	}
}

/* video page mid point css */
@media screen and (max-width: 1380px) {

	bscol.video:nth-child(5),
	bscol.video:nth-child(6),
	bscol.video:nth-child(7)
	{
		/* set standard width */
		padding:0px;
		margin:0px;
		width:100%;
		max-width:none;
	}

	bscol.video rspnsvimg {
		/* padding-top: 55px; */
		/* padding-bottom: 51px; */
	}
	
}
.menu-footer-site-map-container li {
	margin-bottom: 0!important;
}
.menu-footer-legals-menu-container, #copyrightnotice {
    margin-top: 10px;
}
#manage-staff-slots li.ui-sortable-helper  {
	box-shadow: 0 10px 20px rgba(0,0,0,0.3);
}

.restyled_select.loading {
	border: none;
	height: 27px;
	background-image: url('../images/ajaxloading-small.gif');
	background-repeat: no-repeat;
	
	background-position: center;
	background-size: contain;
}


/* 
#eventslist .brexit-news-item.page-1:nth-child(1) {
    width: 50%;
    padding: 0 0 10px!important;
    display: inline-block!important;
}
#eventslist .brexit-news-item.page-1:nth-child(2) {
    width: 50%;
    float: right;
    padding: 0 0 10px!important;
}
#eventslist .brexit-news-item.page-1:nth-child(1) bscol:nth-child(1),
#eventslist .brexit-news-item.page-1:nth-child(2) bscol:nth-child(1) {
    padding: 0!important;
    width: 100%;
    min-height: 145px
}
#eventslist .brexit-news-item.page-1:nth-child(1) bscol:nth-child(1) .notshown.imgbox,
#eventslist .brexit-news-item.page-1:nth-child(2) bscol:nth-child(1) .notshown.imgbox {
    background-size: 100% 130px;
    background-repeat: no-repeat;
}


#eventslist .brexit-news-item.page-1:nth-child(1) p.short-desc,
#eventslist .brexit-news-item.page-1:nth-child(2) p.short-desc {
    overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2;
   -webkit-box-orient: vertical;
}
#eventslist .brexit-news-item.page-1:nth-child(1) h3,
#eventslist .brexit-news-item.page-1:nth-child(2) h3 {
    overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2;
   -webkit-box-orient: vertical;
}
*/